import * as React from "react";
import { withContext } from "@intelligentgraphics/ig.components";
export var FilterContext = React.createContext(undefined);
export var useFilterContext = function () { return React.useContext(FilterContext); };
export var withFilterContext = withContext(FilterContext);
